/* 

OFFICIAL TOPATOCO CSS SHEET:

Colors:
#000000 = black, text
#990000 = red, link color/header color
#FF0000 = bright red, hover link color/hover link bg (topato's cape)
#FFFFCC = pale yellow, input button color
#FFD700 = gold yellow, special (color of topato's body)
#660000 = dark red, page background color
#505050 = grey, random

*/


body {
font-family: arial, sans-serif; 
font-size:0.9em;
background-image: -ms-linear-gradient(top, #660000 10%, #990000 70%) ;
background-image: -moz-linear-gradient(top, #660000 10%, #990000 70%) ;
background-image: -o-linear-gradient(top, #660000 10%, #990000 70%) ;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.4, #990000 ), color-stop(0.7, #660000));
background-image: -webkit-linear-gradient(top, #660000 10%, #990000 70%) ;
background-image: linear-gradient(to bottom, #660000 10%, #990000 70%);
margin-bottom:0px; 
margin-left:0px;	
margin-right:0px; 
margin-top:0px; 
}


a img {
border: none; 
}
#checkout-buttons a:hover{
	text-decoration:none;
}
p {
font-family: sans-serif; 
font-size: 14px; 
color: #000000;
}

a {
text-decoration:none; 
color:#990000; 
}

a:hover {
text-decoration: underline; 
color:#FF0000;
}

a:visited:hover {
text-decoration: underline; 
color:#FF0000;
}

a:visited {
color:#660000;
}


.button { 
cursor: hand; 
color:#990000; 
padding:0px 3px 0px 3px;  
background:#FFFFFF;
margin: 0px;  
margin-bottom:0px; 
font-family: arial, helvetica; 
font-size: 16px;   
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px 2px 2px 3px;  
}

.button:hover { 
cursor: hand;  
background:#FFFFCC;  
margin-bottom:0px;    
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px 2px 2px 3px; 
MARGIN:0PX;
}


select {
padding:3px 3px 3px 3px;  
color:#000000; 
margin:2px 0px 5px 2px; 
font-family: arial, sans-serif;   
font-size: 18px;  
font-weight:normal; 
background:#FFFFFF; 
border-style:solid; 
border-color:#990000; 
border-width: 2px;}

select.smsel {
padding:0px 0px 0px 3px;  
color:#000000; 
margin:2px 0px 5px 2px; 
font-family: arial, sans-serif;  
width:200px;
font-size: 15px;  
font-weight:normal; 
background:#FFFFFF; 
border-style:solid; 
border-color:#990000; 
border-width: 1px;}

select:active {
background:#FFFFFF;
}

select:hover {
background:#FFFFCC; 
border-color:#000000; 
color:#000000; 
cursor: pointer; 
cursor:hand; 
}

select.small {
padding:0px 0px 0px 3px; 
color:#000000; 
margin:2px 0px 5px 2px; 
font-family: arial, sans-serif;    
font-size: 10px;  
font-weight:normal; 
background:#FFFFFF; 
border-style:solid; 
border-color:#990000; 
border-width: 2px 0px 2px 2px; 
}

INPUT[type="button"],INPUT[type="submit"] { 
color:#FFFFFF; 
padding:5px 5px 5px 5px;  
background:#990000;  
font-family: arial, sans-serif; 
font-size: 15px;   
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

INPUT[type="button"].goback,INPUT[type="submit"].goback { 
color:#FFFFFF;  cursor:hand;
padding:5px 5px 5px 5px;  
background:#990000;  
font-family: arial, sans-serif; 
font-size: 15px;   
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

input.green { 
color:#fff;  cursor:hand;
padding:5px;  
background:#33CC00;  
font-family: arial, sans-serif; 
font-size: 18px; font-weight:bold;   
float:none; 
border-style:solid; 
border-color:#00ff00; 
border-width: 2px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

input.green:hover { 
cursor:hand;
padding:4px;  
background:#00ff00;  
float:none; 
border-style:solid; 
border-color:#66FF33; 
border-width: 3px; 
}

INPUT[type="button"].search,INPUT[type="submit"].search { 
color:#FFFFFF; 
padding:5px 5px 5px 5px;  
background:#990000;  
font-family: arial, sans-serif; 
font-size: 15px;   
width:100px;
height:30px;
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 2px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

INPUT[type="TEXT"].search {
padding:5px 5px 5px 5px;  
color:#000000; 
width:300px;
height:30px;
background:#FFFFFF;  
margin-bottom:2px; 
font-family: arial, sans-serif; 
font-size: 18px;  
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 2px;

}


INPUT[type="button"].but,INPUT[type="submit"].but { 
color:#FFFFFF; 
padding:3px 3px 3px 3px;  
background:#990000;  
height:45px;
width:50px;
font-family: arial, sans-serif; 
font-size: 15px;
text-align:center;   
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

INPUT[type="button"].but2,INPUT[type="submit"].but2 { 
color:#FFFFFF; 
padding:3px 3px 3px 3px;  
background:#990000;  
font-family: arial, sans-serif; 
font-size: 15px;
text-align:center;   
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}


INPUT[type="button"],input[type="submit"]:hover {
cursor: pointer; 
cursor: hand; 

}

INPUT[type="button"].goback:hover,input[type="submit"].goback:hover {
cursor: pointer; 
cursor: hand; 
border-color:#990000; 
color:#990000;  
background:#FFFFFF;
}


INPUT[type="TEXT"],INPUT[type="password"] { 
padding:3px 3px 3px 3px; 
color:#000000;
background:#FFFFFF;  
margin-bottom:2px; 
font-family: arial, sans-serif; 
font-size: 14px;  
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 2px;
}

INPUT[type="button"].updatebutton,INPUT[type="submit"].updatebutton {
color:#FFFFFF; 
padding:0px 0px 0px 0px;  
background:#990000;  
font-family: arial, sans-serif; 
font-size: 12px;   
height:25px;
width:60px;
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

INPUT[type="button"].updatebutton2,INPUT[type="submit"].updatebutton2 {
color:#FFFFFF; 
padding:0px 0px 0px 0px;  
background:#990000;  
font-family: arial, sans-serif; 
font-size: 12px;   
height:25px;
width:80px;
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 2px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}
INPUT[type="button"].updatebutton2:hover,INPUT[type="submit"].updatebutton2:hover {
color:#990000; 
padding:0px 0px 0px 0px;  
background:#FFFFFF;  
font-family: arial, sans-serif; 
font-size: 12px;   
height:25px;
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

INPUT[type="button"].updatebutton:hover,INPUT[type="submit"].updatebutton:hover {
color:#990000; 
padding:0px 0px 0px 0px;  
background:#FFFFFF;  
font-family: arial, sans-serif; 
font-size: 12px;   
height:25px;
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}


INPUT[type="TEXT"].relog,INPUT[type="password"].relog { 
padding:0px 3px 0px 3px; 
color:#000000; 
width:200px;
background:#FFFFFF;  
margin-bottom:2px; 
font-family: arial, sans-serif; 
font-size: 14px;  
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 1px;
}


INPUT[type="TEXTAREA"] { 
width:400px;
font-family: arial, sans-serif; 
font-size: 14px;  
border-style:solid; 
border-color:#990000; 
border-width: 2px;
}


INPUT[type="text"]:hover,INPUT[type="password"]:hover, INPUT[type="TEXTAREA"]:hover {
cursor: text; 
border-color:#000000; 
background:#FFFFCC;
}


INPUT[type="TEXT"].signup, INPUT[type="password"].signup { 
padding:3px 1px 1px 1px;  
color:#FFFFFF; 
width:140px;
height:20px;
background:#990000;  
margin-bottom:2px; 
font-family: arial, sans-serif; 
font-size: 10px;  
float:none; 
border-style:solid; 
border-color:#FFFFFF; 
border-width: 1px;
}

INPUT[type="SUBMIT"].signup {
color:#FFFFFF; 
padding:1px 1px 1px 1px;  
background:#990000;  
font-family: arial, sans-serif; 
font-size: 10px;   
width:70px;
height:20px;
float:none; 
margin-top:10px;
border-style:solid; 
border-color:#FFFFFF; 
border-width: 1px; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

INPUT[type="TEXT"].signup:hover, INPUT[type="password"].signup:hover, INPUT[type="SUBMIT"].signup:hover { 
cursor: hand; 
border-color:#FFFFFF; 
color:#FFFFFF;  
background:#990000;
}



textarea {
padding:0px 3px 0px 3px; 
color:#990000; 
background:#FFFFFF;  
margin-bottom:0px; 
font-family: arial, sans-serif; 
font-size: 15px;   
float:none; 
border-style:solid; 
border-color:#990000; 
border-width: 2px;
}


#outer-wrapper {
  margin-top: 0px;
  margin-$endSide: 3em;
  margin-bottom: 0;
  margin-$startSide: 3em;
}



table.topatoco {

border-top-width:1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: solid; 
border-right-style: solid; 
border-bottom-style: solid; 
border-left-style: solid; 
border-top-color: #660000; 
border-right-color: #660000; 
border-bottom-color: #660000; 
border-left-color:#660000; 
-webkit-border-top-left-radius: 8px; 
-moz-border-radius-topleft: 8px; 
}

table.topatoco td {
border-color:#990000; 
border-style:solid; border-width: 0px 1px 1px 0px
}

td.bigday {
text-align:left; vertical-align:top;
padding: 2px 3px 2px 2px; 
border-color:#990000;  border-style:solid;
font-size:.8em; border-width:2px;
}




.featured { 
min-width:670px; 
text-align:left; 
background-color:#FFFFFF; 
padding: 3 10 3 10px; 
border-color:#000000;  
border-style:solid; 
border-width:4px; 
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
float:right; 
margin: 15 10 5 0px;
}

.globalheader { 
background: url("/images/global-header-bg.png");
background-repeat:repeat; align:center; text-align:center; padding:0 1 0 1px; 
}

.new { 
text-align:right; 
background-color:#FFFFCC; 
padding:0px;  
float:left; 
margin:0px;
}


.item-front {
float:left; 
width:203; 
min-height:212px;  
text-align:left;   
margin:5px 10px 3px 5px; 
padding:5px;  
background:#FFFFFF; 
font-size:15px;
}

.item-spec {
float:left; 
width:203px; 
height:110px;  
margin:9px 8px 0px 10px; 
padding:2px 0px 2px 2px; 
text-align:left;  
font-size:14px;  
font-color:#000000;
}


.item-left {
width:203; 
height:212px; 
text-align:left; 
margin:5px 10px 3px 5px; 
padding:5px 6px 5px 8px;
border-color:#990000; 
}

.item {
float:left; 
width:200px; 
height:230px; 
margin:9px 8px 0px 10px; 
padding:2px 2px 2px 2px; 
text-align:left;  
font-size:14px;  
font-color:#000000;   
}



#main {
width:950px; 
background-color:#FFFFFF; 
padding: 0px 0px 0px 0px;  
border-color:#32455a;  
border-width:2px 1px 2px 1px;  
float:none;
}

#special { 
width:120; 
border-color:#000000; 
float:right;  
background-color:#FFD700; 
padding:0px 0px 0px 0px; 
}

.books {
float: right; 
background:#FFFFFF; 
padding:8px 0px 0px 20px; 
font-size:12px; 
margin:1px; 
text-align:left; 
width:208px;  
}

.main {
background-color:#990000; 
padding: 2px 2px 2px 2px;  
border-color:#FF0000;  
border-width:2px 1px 2px 1px;  
float:none;
}

.item-list {
float:left; 
width:200px; 
height:170px;  
margin:5px 7px 4px 8px; 
padding:0px; 
text-align:right;  
font-size:14px;  
font-color:#000000;    
}

/* Top Menu, mouseover */
a.header {  
color:#FFFFFF; 
font-family: arial, sans-serif; 
font-size: 25px;
font-weight: bold; 
letter-spacing:1px;
line-height: 30px;

padding: 3px 4px 2px 30px;
text-decoration: none; 
margin-right: 0px; 
margin-left:10px;  
height:30px;
vertical-align:bottom;
}

a.header:visited {
color:#FFFFFF;  
background:#990000;
}



a.header:hover {
color:#FFFFFF;   
background: url("images/hovercape.gif");
background-position:left; 
background-repeat: no-repeat;  
text-decoration: none;  
cursor: pointer;    
}

a.header:visited:hover {
color:#FFFFFF;   
background: url("images/hovercape.gif");
background-position:left; 
background-repeat: no-repeat;  
text-decoration: none;  
cursor: pointer;    
}


a.header:active {
color: #000000
}


a.categories { 
width:180px; 
height:15px;  
letter-spacing:0px; 
line-height:17px;
font-weight:normal; 
font-size:12px; 
text-decoration: none; 
color: #990000;
padding:2px 2px 3px 0px;
margin: 1px 0px 2px 0px;

}

.BIGcat {
width:165px;  
letter-spacing:0px; 
font-family:impact; 
font-size:1.2em; 
text-decoration: none; 
text-transform: uppercase;
color: #990000;
padding:2px 2px 3px 10px;
margin: 1px 0px 2px 3px;

}

a.categories:hover {
color:#FFFFFF;
cursor: pointer; 
text-decoration:none; 
background:#FF0000;
}

a.categories:visited:hover {
color:#FFFFFF;
cursor: pointer; 
text-decoration:none;  
background:#FF0000;
}

a.categories:visited {
color:#660000; 
cursor: pointer;	
}

.byline {
float:right;  
background-image:url(/images/byline.gif); 
background-repeat:no-repeat;
height:33px;  
padding:6px 0px 0px 6px; 
}

.hide {
display:none; 
}

/* Select Size/Quantity info */
.prompts {
font-size:1em; font-family: Georgia,serif;
font-weight:bold; 
color:#600;
}


.bigfront {
line-height: 90%; 
letter-spacing: 0px; 
font-family: arial, sans-serif; 
font-weight:normal; 
font-size:36px; 
color:#000000; 
}

/* Title of Product */
.title {
color:#990000; 
font-family:  georgia, times new roman, serif;
font-size:30px;  
font-weight:bold;
letter-spacing: -1px;  
line-height: 110%; 
text-align:left;  
vertical-align:top;
}

/* Shipping/Quantity below Product */
.wigu {
padding: 0px;
align:left;
height:30px;
vertical-align:top;
}

/* Big text at beginning of product description */
.bigass { 
font-size:20px; 
color:#000000; 
}


.big {
font-family: arial, sans-serif;   
font-size:14px; 
color:#000000;  
letter-spacing: 0px; 
}

.bigger {
font-family: arial, sans-serif; 
font-size:42px; 
color:#f00; 
line-height: 85%
}

.bold {
font-family: arial, sans-serif;     
font-weight:900; 
font-size:13px; 
color:#000000; 
align:left; 
letter-spacing: 0px; 
}

.breadcrumb {
font-size:0.7em; border-color:#ccc; 

}


.tiny {
font-family: arial, sans-serif; 
font-size:11px; 
padding:0 0 0 0px; 
color: #505050; 
}

.teensy {
font-family: arial, sans-serif;  
font-size:10px; 
line-height:11px;
color:#000000;
font-weight: normal; 
}

.message {
color: rgb(255, 0, 0); font-style:italic; font-weight: bold; font-size: 1.1em; padding:5 0 5 0px; 
}

.note {
font-family: arial, sans-serif;   
font-size:11px; 
padding:0 0 0 0px; 
color:#505050; 
}

a.note {
color:#FFFFFF;
} 

a.note:visited {
color:#FFFFFF;
}

.note2 { 
padding:0px 0px 0px 5px; 
margin:0px; 
font-family: arial, sans-serif; 
font-size:10px; 
color:#FFFFFF; 
background:#990000; 
top-margin:-5px;
}

.bignote {
width:100%; 
padding:2px 3px 4px 2px; 
margin:0px; 
font-family: arial, sans-serif;  
font-size:14px; 
color:#000000; 
background:#FFFF99; top-margin:1px;
}

.product {
background:#FFFFFF; 
width:650px; 
align:left; 
margin-left:15px;
}


#footer {
width:918px; 
color:#FFFFFF; 
background-color:#660000; 
background:#660000; 
margin: 0 auto; 
font-family: arial, sans-serif; 
font-size:11px;
line-height:14px;
}

.footcat {
float:left; color:#FFD700; 
text-align:left;  
font-size:11px;
line-height:14px;
}

#credits {
color:#990000; 
margin:0 auto; 
width:883px; 
font-family: arial, sans-serif; 
font-size:10px; 
text-align:center;
}

a.credits {
color:#FFFFFF;
font-weight:normal;
text-decoration:none;
}

a.credits:visited {
color:#FFFFCC;
font-weight:normal;
text-decoration:none;
}

a.credits:hover {
color:#FFD700;
text-decoration:underline;
}

a.credits:visited:hover {
color:#FFFFFF;
text-decoration:underline;
}



/* DIV-FRIENDLY VERSION OF TOPATOCO MIVA SITE */

/* Container for the site */
#container {
margin: 0 auto;
width:918px;
text-align:left;
}

#announce {
background-color:#FFFF00;
overflow:hidden;
text-align:center;
font-family: arial, sans-serif;  
font-size:1.2em; 
color:#000000;
font-weight: normal; 
color:#f00;
margin:0 auto; 
padding:5px 0px 5px 0px; 
}

/* Topato img */
#topbanner {
background-image: url(https://topatoco.com/images/header.png); 
background-repeat:no-repeat; 
text-align:left;
height:60px;
}

#homelink {
text-align:left;
height:60px;
float:left;
width:200px;
}

/* Log in/sign up */
#login {
height:12px;
text-align:right;
color:#FFFFFF;
font-family: arial, sans-serif; 
font-size:10px; 
padding:5px 8px 0 0;
}

/* Alignment for top right links */
#alignlink {
width:700px;
height:42px; 
text-align:right; 
display: table-cell; 
vertical-align: bottom;
}

/* Alignment, color, etc for main linktree */
#ok {
width:100%; 
text-align:left; 
}

#ok-pad {
padding:5 5 5 0px; background-color:#900; width:800px; margin-bottom: 2px;
}

a.ok { 
font-family: arial, sans-serif;
font-size:11px; 
font-weight: normal; 
color: #fff; 
text-decoration: none;
vertical-align:bottom;
padding:4px 12px 4px 12px;
}


a.ok:visited {
color:gold; 
}

a.ok:hover {
cursor: pointer; 
color: #FFFFFF; 
background-color:#FF0000; 
text-decoration:none; 
}

a.ok:visited:hover {
cursor: pointer; 
color: #FFFFFF; 
background-color:#FF0000; 
text-decoration:none; 
}

a.ok:active {
color: #FFFFFF;
}

a.ok-right { 
float:right; 
background-color:#660000;
font-size:0.8em;
border-top: 2px solid #900;
border-right: 2px solid #900;
font-weight:bold; 
color:#FFFFFF; 
text-decoration: none; 
padding:3px 12px 3px 12px;
}

a.ok-right:visited {
color:#FFFFFF; 
}

a.ok-right:visited:hover {
color:#FFFFFF; 
text-decoration:none;
}

a.ok-right:hover {
cursor: pointer; 
color: #FFFFFF;
background-color: #FF0000; 
text-decoration:none; 
}

a.ok-right:active {
color: #FFFFFF;
}


/* Main section for content */
#maincontent {
margin: 0 auto; 
text-align:left; 
background-color: #FFFFFF; 
border:0px; 
width:918px;
padding: 15 0 5 0px;
}


.h2 {
color:"#990000";
font-family:georgia, times new roman, serif;
font-size:20px;
font-weight:bold;
}

table.sizechart {
border-top-width:1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: solid; 
border-right-style: solid; 
border-bottom-style: solid; 
border-left-style: solid; 
border-top-color: #660000; 
border-right-color: #660000; 
border-bottom-color: #660000; 
border-left-color:#660000; 
-webkit-border-top-left-radius: 8px; 
-moz-border-radius-topleft: 8px; 
}

td.br {
width:50
font-size: 12px; 
text-align: left; 
vertical-align: bottom; 
border-bottom-width: 1.5px; 
border-bottom-style: solid; 
border-bottom-color: #660000; 
border-right-width: 1.5px; 
border-right-style: solid; 
border-right-color: #660000; 
}

td.r {
font-size: 12px; 
text-align: left; 
vertical-align: bottom; 
border-right-width: 1.5px; 
border-right-style: solid; 
border-right-color: #660000; 
}

td.b {
font-size: 12px; 
text-align: left; 
vertical-align: bottom; 
border-bottom-width: 1.5px; 
border-bottom-style: solid; 
border-bottom-color: #660000;
}

td.none {
font-size: 12px; 
text-align: left; 
vertical-align: bottom; 
}

#inventory-message {
	font-weight: bold;
	margin: 12px 0;
	color: #600;
}